@import url('/includes/bootstrap.css');
@import url('/includes/icomoon.css');
@import url('/includes/font-awesome.css');
@import url('/includes/template.css');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,300');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700italic,400italic');
@import url('https://fonts.googleapis.com/css?family=Ropa+Sans');

@font-face {
    font-family: 'casperregular';
    src: url('../fonts/Casper-webfont.eot');
    src: url('../fonts/Casper-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Casper-webfont.woff2') format('woff2'),
    url('../fonts/Casper-webfont.woff') format('woff'),
    url('../fonts/Casper-webfont.ttf') format('truetype'),
    url('../fonts/Casper-webfont.svg#casperregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, p {
    font-family: 'casperregular';
    font-weight: 300;
    font-size: 25px;
    font-size: 1.25vw;
    line-height: 16px;
    line-height: 1.6vw;
    color: #000000;
}

h1, .Heading-1 {
    font-family: 'Merriweather', serif;
    font-size: 40px;
    font-size: 4vw;
    line-height: 50px;
    line-height: 5vw;
    font-weight: 700;
    color: #ffffff;
    font-style: italic;
}
h2, .Heading-2 {
    font-family: 'Lato', sans-serif;
    font-size: 22.5px;
    font-size: 2.25vw;
    line-height: 50px;
    line-height: 5vw;
    font-weight: 300;
    color: #3e525d;
    margin:0;
}
h3, .Heading-3 {
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    font-size: 2.5vw;
    line-height: 50px;
    line-height: 5vw;
    font-weight: 300;
    color: #000000;
    margin:0;
}
h4, .Heading-4 {
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 12.5px;
    font-size: 1.25vw;
    line-height: 16px;
    line-height: 1.6vw;
    color: #81b2b4;
    margin: 0;
}
h5, .Heading-5 {
    font-family: 'Merriweather', serif;
    font-style: italic;
    font-weight: 700;
    font-size: 9px;
    font-size: 0.9vw;
    line-height: 16px;
    line-height: 1.6vw;
    color: #81b2b4;
    margin: 0;
}
.Intro {
    font-family: 'Merriweather', serif;
    font-style: italic;
    font-size: 15px;
    font-size: 1.5vw;
    line-height: 20px;
    line-height: 2vw;
    color: #000000;
}
.responsive-tbl {
    width: 100%;
}

.Casper {
    font-family: 'casperregular';
    font-size: 12px;
    font-size: 1.2vw;
    line-height: 16px;
    line-height: 1.6vw;
    color: #000000;
}
.job-details-wrapper .vacancy-posts {
    margin-top: 21.5px;
    margin-top: 2.15vw;
}
.job-details-wrapper .vacancy-posts ul {
    margin: 0;
    padding: 0;
    border-top: 1px solid #ccc;
    list-style-type: none;
}
.job-details-wrapper .vacancy-posts ul li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.job-details-wrapper .vacancy-posts ul li:before {
    display: none;
}
.job-details-wrapper .vacancy-posts ul li a {
    display: block;
    padding: 10px 0;
    color: #000;
}
.job-details-wrapper .vacancy-posts ul li a:hover {
    color: #81b2b4;
}
.related-posts img {
    width: 100% !important;
    height: auto;
}
.related-posts .blog-image {
    padding-right: 0;
    width: 100%;
}
.related-posts .related-post {
    display: inline-block;
    margin-right: 2%;
    width: 23%;
    vertical-align: top;
    margin-bottom: 15px;
}
@media (min-width: 0px) and (max-width: 980px) {
    h2, .Heading-2 {
        font-size: 25px;
        line-height: 80px;
    }
    .Intro {
        font-size: 18px;
        line-height: 28px;
    }
    body, p {
        font-size: 14px;
        line-height: 21px;
    }
    .Casper {
        font-size: 14px;
        line-height: 21px;
    }
    h4, .Heading-4 {
        font-size: 18px;
        line-height: 25px;
    }
    h3, .Heading-3 {
        font-size: 30px;
        line-height: 42px;
    }
    h5, .Heading-5 {
        font-size: 12px;
        line-height: 14px;
    }
    #page13 h3, .Heading-3 {
        line-height: 60px;
    }
}
/*MOBILE*/

@media (max-width: 750px) {
    h2, .Heading-2 {
        font-size: 22px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    h3, .Heading-3 {
        font-size: 22px;
        line-height: 30px;
    }
    .related-posts .related-post {
        width: 100%;
        margin-right: 0;
    }
}